Bug 1281222 - Installation Guide: Need to make the RHEL Service Script Executable
Installation Guide: Need to make the RHEL Service Script Executable
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity unspecified
: post-GA
: ---
Assigned To: David Michael
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 00:13 EST by Lucas Costi
Modified: 2016-10-20 15:14 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 23090, Installation Guide-6.4 Build Date: 08-10-2015 17:04:25 Topic ID: 3758-766623 [Latest]
Last Closed: 2016-10-20 15:14:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lucas Costi 2015-11-12 00:13:10 EST
Title: Configure JBoss EAP 6 as a Service in Red Hat Enterprise Linux (Zip, Installer)

Describe the issue:

The steps to configure EAP as a service on RHEL doesn't work if you follow the steps verbatim. The script needs to be made executable after it is copied to the init.d folder.


Suggestions for improvement:

For this step:

> Copy the start-up script to the /etc/init.d directory.
> sudo cp EAP_HOME/bin/init.d/jboss-as-standalone.sh /etc/init.d

Add another command to make the script executable:
sudo chmod +x /etc/init.d/jboss-as-standalone.sh
Comment 5 sgilda 2016-09-16 10:08:17 EDT
Peer review complete.

Note You need to log in before you can comment on or make changes to this bug.